<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>

	<link rel="stylesheet" href="./index.css">

</head>
<body>
	<div>
		<div>
			<br>
			<p style="color: #dc0000;">apply inline styling here.</p>

			<p style="color: #ffae6c;">apply inline styling here.</p>

			<p style="color: #ffff00;">apply inline styling here.</p>
	
	<h1 style="color: Black;">CSS Introduction Activity</h1>

		</div>
	</div>
		
		<br>
            	<h3>The Following are things you will learn in this BOOTCAMP:</h3>
		        <h3>Languages to be Learned</h3>
		            <ol>
					<li class="card"> Hypertext Markup Language</li>
					<li class="card"> Cascading Style Sheet</li>
					<li class="card"> JavaScript</li>
					</ol>	

		        <h3>Tools to be Used</h3>
		            <ol>
					<li class="tools"> Sublime Text</li>
					<li class="tools"> Postman</li>
					<li class="tools"> Heroku</li>
					<li class="tools"> Gitlab</li>
					</ol>	
		
				<h3>Other Things to be Learned</h3>
				<img src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png">
		            <ol>
					<li class="other"> Node.js</li>
					<li class="other"> Express.js</li>
					<li class="other"> React.js</li>
					<li class="other"> MongoDB</li>
					</ol>	
	


	</section>

</body>
</html>

